ProAnswers.org

Is PHP supported for Alpha machines?

Is PHP supported for Alpha machines?

PHP is supported under OpenVMS Alpha 7.3-2 and later (and perhaps earlier as well). There are a few flakes in the package, though, that make it difficult to use properly for some applications, such as running MediaWiki software.

 

PHP comes with the Compaq (now HP) Secure Web Server package, which includes Apache ported to VMS. See the Related Link "HP: CSWB for VMS" for more information.